# Constant Field Values

## Contents

- org.eclipse.*

## org.eclipse.*

org.eclipse.microprofile.rest.client.tck.ProducesConsumesTest
Modifier and Type
Constant Field
Value
`public static final String`
`JSON_PAYLOAD`
`"{\"some\": \"value\"}"`
`public static final String`
`XML_PAYLOAD`
`"<some><wrapped>value</wrapped></some>"`

org.eclipse.microprofile.rest.client.tck.providers.TestMessageBodyReader
Modifier and Type
Constant Field
Value
`public static final String`
`REPLACED_BODY`
`"this is the replaced body"`
org.eclipse.microprofile.rest.client.tck.providers.TestResponseExceptionMapper
Modifier and Type
Constant Field
Value
`public static final String`
`MESSAGE`
`"A 200 OK was received, but I\'m throwing an exception"`
org.eclipse.microprofile.rest.client.tck.providers.ThreadedClientResponseFilter
Modifier and Type
Constant Field
Value
`public static final String`
`RESPONSE_THREAD_ID_HEADER`
`"Response-Thread-ID"`
`public static final String`
`RESPONSE_THREAD_NAME_HEADER`
`"Response-Thread-Name"`

org.eclipse.microprofile.rest.client.tck.ssl.AbstractSslTest
Modifier and Type
Constant Field
Value
`public static final String`
`CERT_LOCATION_FILE`
`"certificates-dir.txt"`